@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700);

body { font-family: 'Noto Sans', sans-serif; }
p { margin: 8px 0; }
a { color: #b40893; }
em, i { font-style: italic; }


h1 { margin: 10px 0; font-size: 24px; line-height: 22px; font-weight: normal; color: #0066ca; }
h2 { margin: 20px 0 10px 0; font-size: 16px; line-height: 18px; font-weight: normal; color: #404040; }
h3 { margin: 18px 0 8px 0; font-size: 14px; line-height: 16px; font-weight: bold; color: #404040; }
h3.slogan{ font-weight:300; line-height:20px; font-size:18px;}
span.titolo-slide{ position:absolute; padding:5px; background:url(../immagini/bg-titolo-slide.jpg); top:25px; left:25px; font-size:28px; text-transform:uppercase; color:#FFFFFF; margin:0 0 5px 0;}

h3.titolo-news{ font-size:16px; color:#333; font-weight:bold; padding:0 0 10px 0;}
#news-text a{ display:block; color:#FFF; text-decoration:none; background:#0066ca; width:120px; text-align:center; margin:5px 0 0 200px;}
.box p{ padding:0px 0 0 0; font-size:13px; line-height:18px; margin: 0;}
p.titolo-biennale{ font-size:20px; color:#0066ca; font-weight:bold;}
p.edition{ font-size:18px; color:#333; margin:8px 0;}